<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur4532m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Order Line - BOM Components (tdpur4532m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the <Link href="/baanerp/ti/glossary/glossary#BillOfMateri.ti" role="glossary">bill of material (BOM</Link> ) which is copied to a specific <Link href="/baanerp/td/glossary/glossary#PurchaOrderL.td" role="glossary">purchase order line</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can copy a BOM to a purchase order line in the <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef> session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000007" role="manual">Handling purchase orders</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur403.orno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Line</Title>
			</Header>
			<FuncDesc>The number identifying the purchase order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur401.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code of the project for which the item is required.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur403.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Line</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/td/glossary/glossary#PurchaOrderL.td" role="glossary">purchase order line's</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur401.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur403.ponb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">BOM Position</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#BOMPositiNum.wh" role="glossary">BOM position number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur403.sitm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The item code of the BOM component.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="quantity"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000056" role="glossary">net quantity</Link> of the component.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="unit.order"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The order unit in which the quantity is expressed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
